收藏
回答

组件套组件,传参时开发工具报错!!!

问题模块 框架类型 操作系统 工具版本
开发者工具 小程序 macOS 1.02

当我使用自定义组件时,需要组件套组件的需求,但在给组件传参时,开发工具报错了,但用真机就不报错,可是我需要调试啊,求告知解决办法!!!

Error: Expect FLOW_CREATE_NODE but get another

    at e.value (:64589/__pageframe__/__dev__/WAWebview.js:14)

    at :64589/__pageframe__/__dev__/WAWebview.js:14

    at Array.forEach (<anonymous>)

    at e.value (:64589/__pageframe__/__dev__/WAWebview.js:14)

    at e.value (:64589/__pageframe__/__dev__/WAWebview.js:14)

    at Object.p.create [as createElement] (:64589/__pageframe__/__dev__/WAWebview.js:3)

    at e.value (:64589/__pageframe__/__dev__/WAWebview.js:14)

    at :64589/__pageframe__/__dev__/WAWebview.js:14

    at Array.forEach (<anonymous>)

    at e.value (:64589/__pageframe__/__dev__/WAWebview.js:14)


最后一次编辑于  2018-02-27  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

1 个回答

  • LastLeaf
    LastLeaf
    2018-02-28

    你好,请问开发者工具中项目设置的基础库版本是?

    2018-02-28
    赞同
    回复